* {margin: 0px; padding: 0px;}
.clear {font-size: 0px; clear: both; line-height: 0px; height: 1px;}
.clearfix:after {content: "."; display: block;  height: 0; clear: both; visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;}
img {border-style: none;}
a:link {outline: none;	TEXT-DECORATION: none;}
a:visited {outline: none; TEXT-DECORATION: none;}
a:hover {outline: none;	TEXT-DECORATION: none;}
a:active {outline: none; TEXT-DECORATION: none;}
ul { list-style-type: none;}
ul li { list-style-type: none;}
.blank5{ width:100%; height:5px; clear:both; background:#fff;}
.blank10{ width:100%; height:10px; clear:both;}
.blank15{ width:100%; height:15px; clear:both;}
.blank20{ width:100%; height:20px; clear:both;}
.blank30{ width:100%; height:30px; clear:both;}
.blank40{ width:100%; height:40px; clear:both;}
.blank50{ width:100%; height:50px; clear:both;}
.blank60{ width:100%; height:60px; clear:both;}
.blank70{ width:100%; height:70px; clear:both;}
.blank80{ width:100%; height:80px; clear:both;}
/* body ------------------------------*/
body {font-family:Microsoft YaHei; font-size: 16px; line-height: 120%; color: #313131; background-color:White;}

.max{width:100%; max-width:640px; height:auto; margin:0 auto; overflow:hidden;}


.inc_max{width:100%; max-width:640px; height:auto; background:#fff;  /*background:#e8f1f5;*/  overflow:hidden; }

#mheader {width:100%; max-width:640px; height:60px; background:#4ac3be; padding:10px 0 10px 0; position:relative; z-index:444; }

.m_logo {width:60%; float:left; margin-left:20%; margin-top:-2%; position:relative; z-index:80; }

    .m_logo a img {width:80%; display:block; margin:0 auto; border:none; }
/*column*/

.container{
    width: 100%;
    max-width: 640px;
    margin:0 auto; position:relative; z-index:66;
}

.s_index{width:100%; max-width:640px; height:auto; float:left; position:relative; z-index:90; overflow:hidden;}



.s_back {width:40px; height:40px; float:left; margin-left:4%; margin-top: -14px; background:#4ac3be; overflow:hidden;}

    .s_back a {font-family:Microsoft YaHei; font-size:26px; line-height:60px; color: #fff;  font-weight:normal; text-align:center; }

.s_center {width:64%; height:auto; float:left; margin-left:2%; margin-top:-4.5%; font-family:Microsoft YaHei; font-size:20px; color:#fff; line-height:60px; text-align:center; font-weight:normal; overflow:hidden; }

.s_index_title1{width:100%; max-width:640px; height:auto; float:left; background:#80d3d1; overflow:hidden;}
    .s_index_title1 ul {width:100%; float:left; overflow:hidden; }
  .s_index_title1 ul li{width:24%; height:34px; float:left;  overflow:hidden; }
    .s_index_title1 ul li a {width:100%; height:34px; float:left; font-family:Microsoft YaHei; font-size:16px; line-height:34px; color: #fff;  font-weight:normal; text-align:center; background:#80d3d1; border:1px solid #80d3d1;   text-overflow:ellipsis; overflow:hidden; }
     .s_index_title1 ul li a:hover {width:100%; height:34px; float:left; font-family:Microsoft YaHei; font-size:16px; line-height:34px; color: #fff;  font-weight:normal; text-align:center; background:#97dbd9; border:1px solid #80d3d1;   text-overflow:ellipsis; overflow:hidden; }
     .s_index_title1 ul li a.inhov {width:100%; height:34px; float:left; font-family:Microsoft YaHei; font-size:16px; line-height:34px; color: #fff;  font-weight:normal; text-align:center; background:#97dbd9; border:1px solid #80d3d1;   text-overflow:ellipsis; overflow:hidden; }


.s_index_title2{width:100%; max-width:640px; height:auto; float:left; background:#80d3d1; overflow:hidden;}
    .s_index_title2 ul {width:100%; float:left; overflow:hidden; }
  .s_index_title2 ul li{width:49%; height:34px; float:left;  overflow:hidden; }
    .s_index_title2 ul li a {width:100%; height:34px; float:left; font-family:Microsoft YaHei; font-size:16px; line-height:34px; color: #fff;  font-weight:normal; text-align:center; background:#80d3d1; border:1px solid #80d3d1;   text-overflow:ellipsis; overflow:hidden; }
     .s_index_title2 ul li a:hover {width:100%; height:34px; float:left; font-family:Microsoft YaHei; font-size:16px; line-height:34px; color: #fff;  font-weight:normal; text-align:center; background:#97dbd9; border:1px solid #80d3d1;   text-overflow:ellipsis; overflow:hidden; }
     .s_index_title2 ul li a.inshov {width:100%; height:34px; float:left; font-family:Microsoft YaHei; font-size:16px; line-height:34px; color: #fff;  font-weight:normal; text-align:center; background:#97dbd9; border:1px solid #80d3d1;   text-overflow:ellipsis; overflow:hidden; }

.s_index_cokk1{width:100%; max-width:620px; height:32px; float:left; background:#f1f6f9; border-bottom:#80d3d1; font-family:Microsoft YaHei; font-size:14px; color:#2aa09b; line-height:32px; text-align:left; font-weight:normal; padding-left:20px; overflow:hidden;}

    .s_index_cokk1 font { font-family:Microsoft YaHei; font-size:14px; color:#2aa09b; line-height:32px; text-align:left; font-weight:normal;}
        .s_index_cokk1 a {  font-family:Microsoft YaHei; font-size:14px; color:#2aa09b; line-height:32px; text-align:left; font-weight:normal;}

.s_index_con{width:100%; max-width:640px; height:auto!important; min-height:340px; /*background:url(../images/abo_bg.jpg) no-repeat center bottom;*/ background-size:100%;  border-top:1px solid #2aa09b; float:left; border:none; padding:5% 0 20% 0;  overflow:hidden;}

.s_job_con{width:100%; max-width:640px; height:auto!important; min-height:340px; background:#fff;  border-top:1px solid #2aa09b; float:left; border:none; padding:5% 0 20% 0;  overflow:hidden;}

.s_txtcon{width:97%;  height:auto; float:left; margin-left:2%; padding:2% 0 3% 0;  font-family:Microsoft YaHei; font-size:16px; color:#425d5c; line-height:32px; text-align:left; font-weight:normal;overflow:hidden;}


.list_news{ width:96%; height:auto;  float:left; margin-left:2%; position:relative; padding-top:25px; padding-bottom:25px; background:#fff; border-radius:10px;}
.list_news ul li{ width:96%; float:left; margin-left:2%; border-bottom:1px dashed #777; overflow:hidden; padding-bottom:10px; margin-top:10px;}
.list_news  h1{ width:16%; float:left; padding-left:2%;}
.list_news .nr_right{ width:79%; float:left; }
.list_news .nr_right .nr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal; line-height:28px;}
.list_news .nr_right .nr_top span{ float:right; font-size:13px; color:#1c9893;}
.list_news .nr_right .nr_botm{ font-size:12px; color:#333; margin-top:3px;}


.s_gbk_con{width:100%; max-width:640px; height:auto!important; min-height:360px; /*background:url(../images/gbk_bg.jpg) no-repeat center bottom; */background-size:100%;  border-top:1px solid #2aa09b; float:left; border:none; padding:5% 0 20% 0;  overflow:hidden;}

    .s_gbk_con h3 {width:100%; float:left; font-family:Microsoft YaHei; font-size:26px; color:#425d5c; line-height:40px; text-align:center; font-weight:normal; }


.s_index_bot{width:100%; max-width:620px; height:32px; float:left; background:#f1f6f9; border-top:#80d3d1; font-family:Microsoft YaHei; font-size:14px; color:#2aa09b; line-height:32px; text-align:center; font-weight:normal;  padding:10px 0 10px 0;  overflow:hidden;}


    .s_index_bot a {width:142px; height:42px; margin:0 auto; }
        .s_index_bot a img {width:142px; height:42px; display:block; margin:0 auto; border:none; }


.s_pro_lcon{width:100%; max-width:640px; height:auto!important; min-height:340px;  border-top:1px solid #2aa09b; float:left; border:none; padding:5% 0 5% 0;  overflow:hidden;}


.prop_list{ clear:both;padding:0 0 2% 0; margin-top:2%; overflow:hidden;}
    .prop_list ul {width:100%; max-width:640px; float:left; clear:both; overflow:hidden; }
.prop_list li{width:43%;float:left; margin:2%; padding:2% 0 0 2%;position:relative; background:#4ac3be; border-radius:5px;}
.prop_list li a{color:#fff;}
    .prop_list li a img { width:96%;   margin-top:2%; border-radius:5px; }
.prop_list a font{width:99%;position:relative; height:30px; float:left;  font-family:'Microsoft YaHei'; font-size:16px;  color:#fff; text-align:center; line-height:28px; text-overflow:ellipsis; overflow:hidden;}


.prop_btn{width:100%; height:45px; line-height: 45px; float:left; 
    font-family:'Microsoft YaHei'; font-size:16px; color:#fff; font-weight:normal; 
    text-align:center; line-height:35px; padding:0 20px 0 20px; background:#2aa09b; border:none; border-radius:5px; overflow:hidden;}

.s_pro_con{width:100%; max-width:640px; height:auto!important; min-height:340px;  border-top:1px solid #2aa09b;   float:left; border:none; padding:5% 0 5% 0;  overflow:hidden;}

.s_pro_con h3{width:100%;  height:auto; float:left;   padding:1% 0 1% 0;  font-family:Microsoft YaHei; font-size:18px; color:#4ac3be; line-height:30px; text-align:center; font-weight:normal;   overflow:hidden;}

    .s_pro_con h4 {width:100%; height:auto; margin:0 auto; background:#fff; border:10px solid #fbfbfb; border-radius:6px; }
        .s_pro_con h4 img {width:100%; display:block; margin:0 auto; border:none; }
    .s_pro_con img {width:100%; display:block; margin:0 auto; border:none; }

    
    .s_pro_con h5 {width:90%; height:auto; margin:0 auto;  }
        .s_pro_con h5 img {width:100%; display:block; margin:0 auto; border:none; }

.s_pro_con h6{width:100%;  height:auto; float:left;   padding:1% 0 1% 0;  font-family:Microsoft YaHei; font-size:18px; color:#425d5c; line-height:30px; text-align:center; font-weight:bold;   overflow:hidden;}


.s_pro_txt{width:96%; padding: 2%; height:auto; float:left;font-family:Microsoft YaHei; font-size:16px; color:#425d5c; line-height:30px; text-align:left; font-weight:normal; overflow:hidden;}



.s_news_scon{width:100%; max-width:640px; height:auto!important; min-height:340px;  border-top:1px solid #2aa09b;   float:left; border:none; padding:5% 0 5% 0;  overflow:hidden;}

.s_news_scon h3{width:100%;  height:auto; float:left;   padding:1% 0 1% 0;  font-family:Microsoft YaHei; font-size:18px; color:#425d5c; line-height:30px; text-align:center; font-weight:normal;   overflow:hidden;}
  
    .s_news_scon h4 {width:98%; height:auto; float:left; margin-left:1%; background:#fff; border-bottom:1px dashed #1c9893;   font-family:Microsoft YaHei; font-size:14px; color:#1c9893; line-height:30px; text-align:left; font-weight:normal;  padding:5px 0 5px 0;}
        .s_news_scon h4 font {float:right; font-family:Microsoft YaHei; font-size:14px; color:#1c9893; line-height:30px; text-align:left; font-weight:normal;}
    .s_news_scon h5 {width:90%; height:auto; margin:0 auto;  }
        .s_news_scon h5 img {width:100%; display:block; margin:0 auto; border:none; }





.s_line{width:100%; height:15px; float:left;  background:url(../images/c_line.jpg) no-repeat left top; background-size:100% 100%; clear:both; font-size:0; overflow:hidden;}

.s_proj_lcon{width:100%; max-width:640px; height:auto!important; min-height:340px;  border-top:1px solid #2aa09b; float:left; border:none; padding:3% 0 5% 0; background:#e8f1f5;  overflow:hidden;}


.proj li font.proj_text{ width:65%; float:left; margin-left:2%; color:#425d5c;height:auto;line-height:25px; font-family:'Microsoft YaHei'; font-size:12px;}
    .pro_nr li font.proj_text h3 {width:100%; height:auto; float:left;  font-family:'Microsoft YaHei'; font-size:16px; color:#425d5c; line-height:36px; font-weight:normal; text-align:left; text-overflow:ellipsis; overflow:hidden;}
.proj{ margin-top:5px;} 
.proj li{width:96%; float:left; margin-left:2%; margin-top:2%;  overflow:hidden; padding-bottom:10px; margin-top:10px; opacity:1; background:#fff; border-radius:10px;}

.proj_pic img{width:30%;float:left; display:block; margin:2% 0 0 2%; border:none;}




.s_Ccon{width:97%;  height:auto; float:left; margin-left:2%; padding:2% 0 3% 0;  font-family:Microsoft YaHei; font-size:18px; color:#425d5c; line-height:32px; text-align:center; font-weight:normal;  text-indent:45px;  overflow:hidden;}


    .s_Ccon font {font-family:Microsoft YaHei; font-size:26px; color:#425d5c; line-height:45px; text-align:center; font-weight:bold; }


/*fanye*/
.s_fanye {width:100%; height:auto; float:left; overflow:hidden; }
.s_fan1{width:92%; min-height:32px; float:left; margin:2% 0 1% 4%; font-family:Microsoft YaHei; font-size:16px; color:#425d5c; line-height:30px; text-align:left; font-weight:normal; background:#f1f6f9; border-radius:10px;  overflow:hidden;}
    .s_fan1 a {width:100%;  min-height:32px; float:left; font-family:Microsoft YaHei; font-size:16px; color:#4ac3be; line-height:30px; text-align:left; font-weight:normal; }
        .s_fan1 a font {height:32px; float:left; margin-right:2%; background:#4ac3be; padding:0 10px 0 10px; font-family:Microsoft YaHei; font-size:16px; color:#fff; line-height:30px; text-align:left; font-weight:normal;}
.s_fan2{width:92%; height:32px; float:left; margin:2% 0 1% 4%; font-family:Microsoft YaHei; font-size:16px; color:#425d5c; line-height:30px; text-align:left; font-weight:normal; background:#f1f6f9; border-radius:10px;  overflow:hidden;}
    .s_fan2 a { height:32px; /*float:left;*/ font-family:Microsoft YaHei; font-size:16px; color:#4ac3be; line-height:30px; text-align:left; font-weight:normal; }
        .s_fan2 a font {height:32px; float:left; margin-right:2%; background:#4ac3be; padding:0 10px 0 10px; font-family:Microsoft YaHei; font-size:16px; color:#fff; line-height:30px; text-align:left; font-weight:normal;}
/*footer*/
#foot {width:100%; max-width:640px; margin:0 auto; background:#4ac3be; padding:5px 0 5px 0; position:fixed; bottom:0;   overflow:hidden; }

    #foot ul {width:97%; height:auto; float:left; margin-left:2%; overflow:hidden; }
        #foot ul li {width:22%; height:auto; float:left; margin-left:2%; overflow:hidden; }
            #foot ul li a {width:100%; height:auto; float:left;  font-family:'Microsoft YaHei'; font-size:14px; color:#fff; line-height:25px; font-weight:normal;}
                #foot ul li a img {width:40%; height:auto; display:block; margin:0 auto; border:none;}
                #foot ul li a font {width:100%; height:auto; float:left;  font-family:'Microsoft YaHei'; font-size:14px; color:#fff; line-height:25px; font-weight:normal; text-align:center; }



table.table1
{
    width:90%; margin:0 auto; overflow:hidden;
    border-collapse: collapse;
}

    table.table1 th
    {
         width: 100%; float:left;
         font-family:'Microsoft YaHei';
        font-size: 18px;
        text-align: center;
        color: #434343;
        font-weight: normal;
        line-height:30px;
    }

    table.table1 td
    {
        width: 100%; float:left;
    }
.tabt1
{
    width:96%;
    height:26px;
    float:left; padding-left:10px;
    background:none;
    border:1px solid #434343;
    font-family:宋体; font-size:12px; color:#4f4242; line-height:58px\9; line-height:26px;
    text-align:left; font-weight:normal; overflow:hidden;
}

.tabt2
{
    width:96%;
    height:126px;
    float:left; padding-left:10px;
    background:none;
    border:1px solid #434343;
    font-family:宋体; font-size:12px; color:#4f4242; line-height:58px\9; line-height:26px;
    text-align:left; font-weight:normal; overflow:hidden;
}
.tabt3
{
    width:99%;
    height:26px; margin-top:2%;
    float:left;  
    background:#4ac3be;
    border:1px solid #4ac3be;
    font-family:宋体; font-size:14px; color:#fff; line-height:58px\9; line-height:26px;
    text-align:center; font-weight:normal; overflow:hidden;
}